.sticky_menu{height: 197px;line-height: 98px;flex-wrap: wrap;justify-content: space-between;}
.sticky_menu a{background: #f7909c;width:calc(100% / 3 - 1px);flex:initial;color:#f6dddc}
.sticky_menu a:last-child,.sticky_menu a:nth-last-child(2){width:calc(100% / 2 - 1px)}
.sticky_menu a.active{background: #eb6878;color:#fff;}

.sec01{background: #dec1e5;}
.sec01 .container{background-image: linear-gradient(180deg, #f0d6dd 0%, #ffadb5 52%, #dec1e5 100%);}
.sec02{background-image: linear-gradient(180deg, #dec1e5 0%, #dec1e5 40%, #f5c6d9 100%);padding: 136px 0 145px;}
.sec04 .container{background-image: linear-gradient(180deg, #e1e189 0%, #b6e2b9 51%, #b6e2b9 99%, #b6e2b9 100%);padding-bottom: 100px;}
.sec05{position: relative; background: url('../img/03/sec05_bg.png') center center / cover;text-align: center;padding:140px 0 200px;}

.box .price{color:#ff3838}
.sec01 .box_tit,.sec02 .box_tit{background-color: #f799b9;border: 2px solid rgba(255,255,255,0.2);min-height: 133px;padding: 12px;line-height: initial;}
.sec01 .box_tit span,.sec02 .box_tit span{height: 107px;box-shadow: inset 1.763px 2.427px 3.5px rgba(109,64,142,0.2);display: block;background-color: #f07da5;
    display: flex;align-items: center;justify-content: center;}
.box .tit span.limit{color:#f54158;display: block;font-size: 3rem;font-weight: 600;margin-top: -30px;}

.sec01 #box_tit02{background-color: #d489be;border: 2px solid rgba(255,255,255,0.2);}
.sec01 #box_tit02 span{box-shadow: inset 1.763px 2.427px 3.5px rgba(109,64,142,0.35);background-color: #d16fb5;}
.sec01 #box_tit03{background-color: #c499de;border: 2px solid rgba(255,255,255,0.2);}
.sec01 #box_tit03 span{box-shadow: inset 1.763px 2.427px 3.5px rgba(109,64,142,0.35);background-color: #b283ce;}

.sec02 .box .price{color:#f0539b}
.sec03 .box_tit{height: 95px;line-height: 95px;}
#sec0301 {background-image: linear-gradient(180deg, #ebc6de 0%, #eecbe2 100%);}
#sec0301 .box_tit{background: url('../img/03/sec0301_tit.png') center center / cover;}
#sec0301 .box .price{color: #e6247f;}
#sec0302 {background-image: linear-gradient(180deg, #efcddf 0%, #f1d2c4 100%);}
#sec0302 .box_tit{background: url('../img/03/sec0302_tit.png') center center / cover;}
#sec0302 .box_tit:first-of-type{margin-top: -110px;z-index: 2;position: relative;}
#sec0303 {background-image: linear-gradient(180deg, #f1d7b0 0%, #f1dc9b 100%);}
#sec0303 .box_tit{background: url('../img/03/sec0303_tit.png') center center / cover;}
#sec0303 .box_tit:first-of-type{margin-top: -50px;z-index: 2;position: relative;}
#sec0304 {background-image: linear-gradient(180deg, #f4dd80 0%, #f3df71 100%);padding-bottom: 100px;}
#sec0304 .box_tit{background: url('../img/03/sec0304_tit.png') center center / cover;}

.sec04 .box_tit{background: url('../img/03/sec04_tit.png') center center / cover;height: 94px;line-height: 94px;border-radius: 28px;}
.sec04 .chip{height: 53px;color:#fff;font-size: 3rem;padding: 0 25px;line-height: 53px;border-radius: 26px;background-color: #f19049;
font-weight: 500;}
.sec04 .price_flex{align-items: end;gap:20px}
.sec04 .price_flex .price_sub{line-height: 1.4;}
.sec04 .price_flex + .price_flex{margin-top: -30px;}

.sec05 .container{padding: 60px 55px;display: flex;flex-wrap: wrap;gap:30px 36px;position: relative;z-index: 2;}
.sec05 .btn{padding: 35px 30px 35px 40px;display: flex;font-size: 4rem;text-align: left;align-items: center;justify-content: space-between;flex:1;
color: #423e3e;font-weight: bold;line-height: 55px;letter-spacing: -1px;
border-radius: 20px;
  border: 4px solid transparent;
  background: 
    linear-gradient(white, white) padding-box,
    linear-gradient(340deg, #fddc44, #fea1bc) border-box;
filter: drop-shadow(6.553px 4.589px 10px #ffd98c);}
.sec05 .btn::after{display: block;content: '';width:66px;height: 67px;background: url('../img/03/sec05_plus.png') center center / cover;}
.sec05 .tit{position: relative;z-index: 2;}
.sec05 .img_top{position: absolute;top: 0;left: 0;z-index: 1;}
.sec05 .img_bt{position: absolute;bottom: 0;left: 0;z-index: 1;}

@media (max-width: 769px){
.box:has(.limit){padding-top: 40px;}
.box span.limit{font-size: 13px !important;}
.box_tit{height: 60px !important;line-height: 60px !important;}
.sec01 .box_tit, .sec02 .box_tit{padding: 5px;min-height: auto !important;height: auto !important;line-height: initial !important;}
.sec01 .box_tit span, .sec02 .box_tit span{height: auto;font-size: 24px;line-height: 1.5;}
.sec02{padding: 50px 0;}
#sec0302 .box_tit:first-of-type,#sec0303 .box_tit:first-of-type{margin-top: 0;}
#sec0304{padding-bottom: 50px;}
.sec04 .price_flex{gap:10px}
.sec04 .chip{height: 20px; line-height: 20px;padding: 0 10px;font-size: 13px;}
.sec04 .price_flex + .price_flex{margin-top: -10px;}
.sec05{padding: 60px 0}
.sec05>img.tit{max-width: 60%;}
.sec05 .container{padding: 60px 20px;flex-direction: column;gap:16px}
.sec05 .btn{padding: 20px;font-size: 3rem;line-height: 1.4;border-radius: 16px;}
.sec05 .btn::after{width: 30px;height: 31px;}
}